UPDATE ON THE BALANCE OF SUMMER PROGRAMMING        JUNE 16 1998

Since the last report on the balance of programming much has happened 
to our summer schedule at Trent Radio.  Specifically, the 
implementation of French language programming, the increase of spoken 
word programs and the start of regular Thursday broadcasts has 
altered the information included in the last report. 

With the recent additions of La Scene Francais, hosted by Brian 
McCarthy, and French Toast, hosted by Leslie Cochran, we have more 
than met our requirements for 3% French language programming.  
Combined, the shows equal 2.5 hours of broadcast time; we currently 
are broadcasting 61.5 hours a week (which is a rise of 9.5 hours from 
the last report). 

Six hours of those 9.5 hours come from the recent addition of Thursday 
broadcasting, thanks to the initiative of Bill Thompson. Thursdays 
add much to the diversity of our programming, giving us shows 
focusing on topics, like storytelling, meditation and punk music, 
that were not represented otherwise in our summer programs.  Out of 
Thursday's six hours about three are dedicated to music programming 
and about three are dedicated to spoken word. 

Thursday's emphasis on spoken word coupled with the additions of an 
environmental/ecology program called Radio Lorax, hosted by Glen 
Caradus, and an arts related interview show called Dancing About 
Architecture has done much to remedy our recent deficiency in the 
area of spoken word programming. We currently broadcast 15 hours of 
spoken word programs.  Those fifteen hours fall just short of our 
promise of performance, representing just short of 25% of our 
programming.  When taken into account that most of the music programs 
include sections of foreground programming within the body of their 
shows, it is not unrealistic to estimate that the other 4% required 
is safely met. 

This report describes the state of our broadcast balance as of June 16 
1998. In the coming weeks spoken word programing and radio project 
days will be areas that will be focused on.  

Chris Tonelli June 16, 1998 


REPORT TO THE TRENT RADIO BOARD OF DIRECTORS ... CONTINUED

The summer season is rolling on quite smoothly and many exciting 
things are happening here at Trent Radio.  From my standpoint, the 
following are points of interest that I felt the Board would be 
interested to know. 

- ANTI-THEFT - The anti-theft system is working wonderfully. None of 
the disks included within the system's bounds have even been 
misplaced without the system quickly tracking it down.  Our executive 
producers have been good about filling in the required sheets and our 
CD archive remains complete. 

- MR CLEAN - Upkeep at the station has been nothing short of 
religious. The main and upper levels of the station were extensively 
cleaned and maintained. 

- PROMOS - Slowly but surely promos are starting to appear in Studio 
A.  Promos are essential to creating a radio culture and it will be a 
focus of mine to ensure that they keep coming in. 

- ARCHIVING - I continue to stay on top of it.  Close to 200 tapes 
that have piled up have also been entered into the database. 

- SUMMER SCHEDULE - 300 copies of the summer schedule were printed and 
distributed.  Due to the small amount printed they were only 
distributed throughout downtown Peterborough.  I have kept a list of 
the locations the schedule was dropped off; an attempt was made to 
drop it off at as many locations as possible and to use some 
unconventional spots (like laundromats and comic shops) in order to 
attract new listeners.  A new shedule which includes Thursdays will 
be an immediate project and should be out before July. Hopefully this 
schedule will be distributed in other areas of town and our broadcast 
range. 

- SUMMER COMMITEE MEETINGS - The summer Programming Committee has met 
twice since the last report.  Minutes of both meetings will be 
avaliable for the board.  The next meeting is scheduled for July 08. 

- MORALE - I am happy to report that morale remains high and that 
everyone is still happily meeting their responsibilites. Problems 
could begin to occur next month due to a few extended vacations, the 
need for Operators at large to help fill in abscences will soon have 
to be assessed (volunteers are welcome!) 

- CANCON - Cancon has been a problem for some nights.  Overall we have 
been meeting our requirements thanks to our high Cancon nights, but 
some nights are starting to have to become increasing aware of what 
is needed to meet the 30% for their own day. 

- COMMUNITY OUTREACH - A number of local groups (SCAMBLOCK, local 
artists and musicians) have used and plan to use Trent Radio in 
positive ways to create exposure for their work.  This type of 
involvement will continue to be encouraged and aided throughout the 
summer. 

- JUNE 27 - Our first project day "Anarchy on the Air - A celebration 
of Emma Goldman's birthday" is coming together quite nicely.  
Concieved and organised by Giles Grierson, he reports he has filled 
almost all the time slots avaliable and the day promises to be an 
interesting and exciting one. 

- JULY 10 - John proposed July 10 to be the date of our next summer 
social.  The R.S.V.P./meal choice sheet is posted in the kitchen.  
For anyone who missed the last one, a good time was had by all! 

- END OF SUMMER EVENT - Ideas have begun to circulate about planning 
an end of summer event that would motivate volunteers and keep morale 
high throughout the summer.  The only idea that has been agreed upon 
(by the Summer Commitee) so far has been to have some of volunteers 
perform at the event. Ideas like awards, pot luck dinners, audio 
scrapbooks have also been mentioned.  Any suggestions for formats, 
venues or anything else that the board has are very welcome and 
encouraged. 

That's about it until next time from,

Chris Tonelli      June 16, 1998
